builddir = /build
pkgbuild_sha256sum = 599820277f07d88f239beec458ff39ebdd872d578dc71f10d81eca9d36cfd4c8
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
